### SYMFONY
APP_ENV=dev
APP_SECRET=
###

### MAILER
MAILER_DSN=smtp://${MAILER_USER:-null}:${MAILER_PASSWORD:-null}@${MAILER_HOST:-localhost}:${MAILER_PORT:-1025}
CONTACT_MAIL=${CONTACT_MAIL:-contact@localhost}
SENDER_MAIL=${SENDER_MAIL:-noreply@localhost}
###

### DATABASE
DATABASE_URL="postgresql://${DB_USER:-db}:${DB_PW:-db}@${DB_HOST:-db}:${DB_PORT:-5432}/${DB_NAME:-db}?serverVersion=16&charset=utf8"
###

### STRIPE
STRIPE_PUBLIC_KEY=${STRIPE_PUBLIC_KEY}
STRIPE_SECRET_KEY=${STRIPE_PUBLIC_KEY}
###

### ADMIN PANEL
USER_PASSWORD=${USER_PASSWORD}
ADMIN_PASSWORD=${ADMIN_PASSWORD}
###